body {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
	font-size: 120.1%;
	line-height: 1.3;
	margin: 0;
}

body a {
	color: #9C0000;
	text-decoration: underline;
}

img {
	border: 0;
	max-width: 100%;
}

h1 {
	font-size: 1.5em;
	margin: 0;
	margin-bottom: 5px;
}

h2 {
	font-size: 1.2em;
	margin: 0;
}

h3 {
	font-size: 1.0em;
	margin: 0;
}

ul {
	padding-left: 0;
}

#inner-wrapper {
	font-size: 0.8em;
	/* width:100%; */ /* kein Effekt, da divs als Block-Elemente standardmäßig schon 100% width haben */
}

#header {
	margin: 1em 1em 0 1em;
}

.logo img {
	padding-bottom: 10px;
	width: 330px;
	height: 68px;
}

#mobile-menu {
	background-color: #900;
	color: #FFF;
}

ul#mobile-menu {
	list-style-type: none;
	width: 100%;
	margin: 0;
}

#mobile-menu li {
	text-align: center;
	display: inline-block;
}

#mobile-menu a {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	padding: 2px;
	display: block;
}

#mobile-menu-logged-in,
#breadcrumb,
#content {
	margin: 0 1em 0 1em;
}

#breadcrumb {
	font-size: 1em;
	margin-top: 10px;
	margin-bottom: 10px;
}

#content .article-image img {
	max-width: 100%;
}

#content .gallery-menu-previous {
	float: left;
	width: 50%;
	text-align: left;
	margin-bottom: 10px;
}

#content .gallery-menu-next {
	float: right;
	width: 50%;
	text-align: right;
	margin-bottom: 10px;
}

.article-infobox-left, .article-infobox-right {
	background-color: #F1F1F1;
	padding: 2px;
}

.article-links {
	font-size: 0.85em;
	padding-bottom: 5px;
}

.trenner {
	height: 0;
}

/*TEMP START...*/

#content ul > li {
	height: 105px;
	max-height: 200px;
	background: url("http://mediadb.kicker.de/library/img/iPhoneArrow.png") no-repeat scroll right center transparent;
	border-top: 1px solid #E0E0E0;
	list-style: none outside none;
	margin: 0;
	padding: 5px 30px 0px 10px;;
}

#content li a {
	display: block;
}

/*TEMP ENDE...*/

#pressespiegel .not-mobile {
	display: none;
}

#content .not-mobile {
	display: none;
}

.not-mobile {
	display: none;
}

.kalender-blatt-tag {
	font-size: 1.5em;
}

#mobile-footer {
	margin-top: 5px;
}

.mobile-footer-content a {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

.mobile-footer-menu {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.mobile-footer-menu a {
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	width: 100%;
	display: block;
	color: #FFF;
	background-color: #900;
	text-align: center;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	margin-bottom: 5px;
}

.mobile-footer-menu a:visited {
	color: #FFF;
}

.mobile-footer-menu a:hover {
	background-color: #F00;
}

#styleswitcher {
	/*margin:0;
	padding:0;*/
}

ul.styleswitcher {
	list-style-type: none;
	margin-bottom: 0;
	padding-left: 0;
	float: left;
	width: 100%;
}

li.styleswitcher {
	width: 47%;
	background-color: #CCC;
	float: left;
	text-align: center;
	padding: 0.2em;
	font-size: 1.4em;
	font-weight: bold;
	border: 2px solid;
}

li.styleswitcher a {
	color: #000;
	text-decoration: none;
}

/* Forum-Styles */
.fieldset-topicsearch, .fieldset-forumsearch {
	display: none;
}

dl.icon {
	background-image: none !IMPORTANT;
}

.category-mobile {
	font-size: 1.2em;
	font-weight: bold;
}

ul.topiclist, ul.linklist {
	list-style-type: none;
	padding: 0;
}

ul.topiclist li.row {
	padding-bottom: 5px;
	border-bottom: 1px solid #BFBFBF;
}

.post-icon {
	padding-bottom: 5px;
}

blockquote {
	margin: 2px;
	padding: 2px;
	border: 1px solid #CBCBCB;
}

dd.lastpost {
	display: none;
}

.top,
.signature,
.delete-icon,
.edit-icon,
.report-icon,
.warn-icon,
.info-icon,
.pm-icon,
.email-icon,
.quote-icon,
.web-icon,
.aim-icon,
.yahoo-icon,
.msnm-icon,
.icq-icon,
.jabber-icon,
.divider {
	display: none;
}

.buttons div.reply-icon {
	margin: 10px;
}

/* Unsichtbare Container: Nicht-mobile Inhalte usw. */
#ad-superbanner,
#ad-skyscraper,
#meta-menu,
#main-menu,
.main-formbox,
.memoriam,
.article-image-small,
.gallery-preview img,
#thumbnails,
#sidebar,
#top-link,
#footer,
#print-footer {
	display: none;
}
